
eServices - Bug #492

Compensation request - save as draft

09/14/2017 03:36 PM - Saja Nakhleh

Status: Closed Start date: 09/14/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the save as draft action is enabled

Severity: Normal Environment: Development

Category: Compensation request Transaction Number: 4022017000190691

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the save as draft action should be

enabled

Test Case ID:  

Description

1- create new [Compensation request] transaction

2- fill the mandatory fields

3- submit the transaction

4- Reject the transaction ( from worklist using user: ahhumaid)

5- open the rejected trx and observe the [save as draft] action

History

#1 - 09/16/2017 11:56 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/18/2017 04:23 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

still duplicating !

#3 - 09/18/2017 06:48 PM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#4 - 09/25/2017 10:55 AM - Saja Nakhleh

- File 7.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

3.JPG 90.4 KB 09/14/2017 Saja Nakhleh
7.JPG 65.6 KB 09/25/2017 Saja Nakhleh
